<?php

App::uses('AppShell', 'Console/Command');

/**
 * Use:
 * $ cd {SITE_FOLDER}/app
 * $ ./Console/cake reset_sequence
 */
class ResetSequenceShell extends AppShell {

    public $uses = array('Chat');

    public function main() {
        $this->Chat->query('SELECT * FROM update_sequence()');
        $this->out('Sequence Resetado');
        $this->out('Done');
    }

}
